Imports System.Data.SqlClient

Public Class CambiarEstArbDAO



    Public Function CambiatEstArb(ByVal CodigoTitulo As String, ByVal Estado As String, ByRef cn As Object, ByRef Transaccion As Object) As String
        Dim objCon As New Conexion
        Dim Respuesta As String = String.Empty
        Dim sql = "[dbo].[SP_CambiarEstArb]"
        Dim cmd As New SqlCommand(sql, cn)
        cmd.CommandType = CommandType.StoredProcedure
        cmd.Parameters.Add("@CodigoTitulo", SqlDbType.VarChar).Value = CodigoTitulo
        cmd.Parameters.Add("@Estado", SqlDbType.VarChar).Value = Estado
        cmd.Transaction = Transaccion
        Respuesta = cmd.ExecuteScalar
        If Respuesta Is Nothing Then
            Respuesta = "Error"
        End If
        Return Respuesta
    End Function
End Class
